MASTODON_API_URL="https://domain.com/api/v1/"
MASTODON_ACCESS_TOKEN="your-mastodon-access-token"
OPENWEATHERAPI_KEY="your-openweatherapi-key"
OPENWEATHERAPI_CITY="your-openweatherapi-city"
OPENWEATHERAPI_CITY_DISPLAY="your-openweatherapi-display-city"
LOG_LEVEL="debug"